@charset "UTF-8";DIV.csc-textpic-caption-c .csc-textpic-caption{text-align:center}DIV.csc-textpic-caption-r .csc-textpic-caption{text-align:right}DIV.csc-textpic-caption-l .csc-textpic-caption{text-align:left}DIV.csc-textpic DIV.csc-textpic-imagecolumn{float:left;display:inline}DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image
IMG{border:1px
solid #ccc;padding:0px
0px}DIV.csc-textpic-imagewrap{padding:0}DIV.csc-textpic
IMG{border:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap
UL{list-style:none;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap UL
LI{float:left;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DT{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DD{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD
IMG{border:none}DL.csc-textpic-image{margin:0}DL.csc-textpic-image
DT{margin:0;display:inline}DL.csc-textpic-image
DD{margin:0}DIV.csc-textpic-clear{clear:both}DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-right:10px}DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{margin:0}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image
IMG{margin:0;vertical-align:bottom}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{margin-bottom:0px}DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow{margin-bottom:0px;display:block}DIV.csc-textpic DIV.csc-textpic-imagerow{clear:both}DIV.csc-textpic DIV.csc-textpic-single-image
IMG{margin-bottom:0px}*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image{margin-bottom:0}*+html DIV.csc-textpic DIV.csc-textpic-imagerow{margin-bottom:0px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol{margin-left:0px !important}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol{margin-right:0px !important}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin-right:10px !important}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{margin-left:10px !important}DIV.csc-textpic-above DIV.csc-textpic-text{clear:both}DIV.csc-textpic-center{text-align:center}DIV.csc-textpic-center DIV.csc-textpic-imagewrap{margin:0
auto}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{text-align:left}DIV.csc-textpic-center DIV.csc-textpic-text{text-align:left}DIV.csc-textpic-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-right DIV.csc-textpic-text{clear:right}DIV.csc-textpic-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-left DIV.csc-textpic-text{clear:left}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{float:right;clear:both}/*\*/* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text{height:1%}/**/ DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{float:left;clear:both}/*\*/* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left
ul{height:1%}/**/DIV.csc-textpic DIV.csc-textpic-imagerow-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}
@media
all{*{margin:0;padding:0}option{padding-left:0.4em}select{padding:1px}* html body
*{overflow:visible}body{font-size:100%;text-align:left}div:target{outline:0
none}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none}[hidden]{display:none}input[type="search"]{-webkit-appearance:textfield}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 0}ul
ul{margin-bottom:0}ol
ol{margin-bottom:0}li{line-height:1.5em;margin-left:1.2em}dt{font-weight:bold}dd{margin:0}blockquote{margin:0
0 1em 0.8em}q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}.ym-clearfix:before{content:"";display:table}.ym-clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.ym-skip,.ym-hideme,.ym-print{position:absolute;top:-32768px;left:-32768px}.ym-skip:focus,.ym-skip:active{position:static;top:0;left:0}}@media screen,projection{}@media
print{.ym-grid>.ym-gl,.ym-grid>.ym-gr{overflow:visible;display:table}.ym-print{position:static;left:0}.ym-noprint{display:none !important}}
@media
all{html
*{font-size:100.01%}pre,code,kbd,samp,var,tt{font-family:Consolas,"Lucida Console","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier}textarea{font-family:inherit;font-size:inherit}body{font-family:'Istok Web',Arial,Helvetica,sans-serif;font-size:100.01%;font-size:87.50%;font-size:85.00%;-webkit-text-size-adjust:100%}h1,h2,h3,h4,h5,h6{font-family:'GFS Didot',serif;font-weight:normal;margin:0
0 0.25em 0}h1{font-size:140%}h2{font-size:130%}h3{font-size:120%}h4{font-size:100%}h5{font-size:100%}h6{font-size:100%}.content_el h1.csc-firstHeader{font-size:200%;margin:0
0 10px 0}.content_el
h1{font-size:200%;margin:25px
0 10px 0}.content_el
h2{font-size:150%;font-weight:bold;margin:10px
0}ul,ol,dl{}ul{list-style-type:disc}ol{list-style-type:decimal}ul
ul{list-style-type:circle}ol
ol{list-style-type:lower-latin}ol
ul{list-style-type:circle}li{font-size:1em}dt{font-weight:bold}dd{}.textcontent{font-size:1.1em}p{line-height:1.5em;margin:0}.align-center{text-align:center}.align-right{text-align:right}.align-left{text-align:left}.align-justify{text-align:justify}blockquote,cite,q{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic}blockquote{margin:1.5em 0 0 1.5em;color:#666}strong,b{font-weight:bold}em,i{font-style:italic}big{font-size:116.667%}small{font-size:85.71%}pre,code,kbd,tt,samp,var{font-size:100%}pre{line-height:1.5em;margin:1.5em 0 0 0;white-space:pre;white-space:pre-wrap;word-wrap:break-word}pre,code{color:#800}kbd,samp,var,tt{color:#666;font-weight:bold}var,dfn{font-style:italic}acronym,abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing:.07em;cursor:help}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}mark{background:#ff0;color:#000}hr{color:#fff;background:transparent;margin:0
0 0.5em 0;padding:0
0 0.5em 0;border:0;border-bottom:1px #eee solid}a{background:transparent;text-decoration:underline;outline:none;-webkit-tap-highlight-color:rgba(0,86,42,0)}a:active{outline:none}a:hover,a:focus{outline:none}img,figure{margin:0}.flexible{margin-top:1.5em;max-width:100%;height:auto}* html
.flexible{width:98%}.bordered{margin-top:1.5em;border:2px
#eee solid;border:2px
rgba(255,255,255,1) solid;-webkit-box-shadow:0 0 3px rgba(0,0,0,.25);-moz-box-shadow:0 0 3px rgba(0,0,0,.25);box-shadow:0 0 3px rgba(0,0,0,.25)}.highlight{color:#c30}.dimmed{color:#888}.box{}.box>*:first-child{margin-top:0}.label{display:inline-block;vertical-align:middle;letter-spacing:normal;white-space:nowrap}.info{}.success{}.warning{}.error{}.float-left{float:left;display:inline;margin:1.5em 1em 0 0}.float-right{float:right;display:inline;margin:1.5em 0 0 1em}.center{display:block;text-align:center;margin:1.5em auto 0 auto}table{width:100%;border-collapse:collapse;margin-bottom:0.5em}table.narrow{margin:0}table.narrow th,
table.narrow
td{padding:0
0.5em;line-height:1.4286em}table.bordertable{border:1px
#ccc solid}table
caption{font-variant:small-caps}th,td{line-height:1.5em;vertical-align:top;text-align:left;padding:0.25em 0.5em}th *:first-child,
td *:first-child{margin-top:0}th.nowrap,td.nowrap{white-space:nowrap}thead
th{text-align:left}.bordertable thead
th{background:#e0e0e0;border-right:1px #ccc solid;border-bottom:1px #ccc solid}.bordertable tbody th[scope="row"]{background:#f0f0f0}tbody
th{text-align:left;text-align:left}.bordertable tbody
th{border-right:1px solid #ccc}tbody
td{text-align:left}.bordertable tbody
td{border-right:1px solid #ccc}tbody tr:hover th,
tbody tr:hover
td{}}
@media
screen{div.cbQuickGoogleMap,.inner_cbQuickGoogleMap{max-width:100%;overflow:hidden}.carousel{padding:0
30px !important}.carouselbuttons a
img{height:55px !important;width:27px !important;background-position:0 0 !important}.carouselbuttons a.carouselprev
img{left:-10px !important;background-position:0 0 !important}.carouselbuttons a.carouselprev img:hover{background-position:0 0 !important}.carouselbuttons a.carouselnext
img{right:-10px !important;background-position:0 0 !important}.carouselbuttons a.carouselnext img:hover{background-position:0 0 !important}html{}body{overflow-y:scroll}.ym-wrapper{}#header{position:relative;top:0;left:0;width:100%;height:64px;padding:0;z-index:10000;background-repeat:repeat-x;background-size:25px 64px;-webkit-box-shadow:hsla(0, 0%, 0%, 0.35) 5px 5px 5px;-moz-box-shadow:hsla(0, 0%, 0%, 0.35) 5px 5px 5px;box-shadow:hsla(0, 0%, 0%, 0.35) 5px 5px 5px}#top_hilfsnav{}#header
#lang{float:right;padding:0
15px 0 0}#header
#meta1{float:left;padding:0
0 0 20px}#header #lang ul,
#header #meta1
ul{list-style-type:none;margin:0;padding:0}#header #lang ul
li{float:left;margin:0;padding:7px
0 4px 0;line-height:1em}#header #lang
a{text-decoration:none;display:inline-block;padding:0
5px 0 0}#header #meta1 ul
li{float:left;margin:0;padding:0;line-height:1em}#header #meta1
a{text-decoration:none;display:inline-block;padding:7px
5px 4px 0}#nav{clear:both}#logo{position:absolute;width:85px;height:58px;top:0;left:50%;margin-left:-42px;z-index:10}#logo
img{width:100% !important;height:auto !important}#headerimage_start_mobile{width:100%;-webkit-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);box-shadow:5px 0 5px rgba(0, 0, 0, 0.35)}#headerimage_start_mobile
img{display:block;width:100% !important;height:auto !important}#main{width:100%;position:relative;margin-top:-6px;-webkit-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);box-shadow:5px 0 5px rgba(0, 0, 0, 0.35)}#main .ym-wrapper{padding:30px
10px}#pagetitle{position:relative;-webkit-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);box-shadow:5px 0 5px rgba(0, 0, 0, 0.35)}#pagetitle .ym-wrapper{}#pagetitle
h1{font-size:200%;text-align:center;padding:26px
20px}#main .content_el
h1{font-size:140%;font-weight:bold}#main .content_el h1.csc-firstHeader{font-weight:bold;text-align:center;font-size:160%}#main .content_el DIV.csc-textpic-imagewrap,
#main .content_el DIV.csc-textpic-center DIV.csc-textpic-imagewrap{width:100% !important;padding:10px
0 !important}#main .content_el DIV.csc-textpic-imagewrap > .csc-textpic-imagerow,
#main .content_el DIV.csc-textpic-center DIV.csc-textpic-imagewrap>.csc-textpic-imagerow{max-width:100%}#main .content_el DIV.csc-textpic-imagewrap img,
#main .content_el DIV.csc-textpic-imagewrap .csc-textpic-image img,
#main .content_el DIV.csc-textpic-center DIV.csc-textpic-imagewrap
img{max-width:100% !important;height:auto}#main .content_el table,
#main .content_el th,
#main .content_el
td{}#main .content_el
th{}#main .content_el table tr:nth-child(even){}#main .content_el table tr:nth-child(odd){}#footer{position:relative;padding-top:30px;margin-top:-10px;-webkit-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);-moz-box-shadow:5px 0 5px rgba(0, 0, 0, 0.35);box-shadow:5px 0 5px rgba(0, 0, 0, 0.35)}#footer .ym-wrapper{width:100%}#footer1 .infothek
h1{font-weight:bold}#footer1 .infothek h1
a{display:block;padding:5px
0;text-decoration:none}#footer1
.kontakt{padding:15px
0}#footer1 .kontakt
h1{font-weight:bold}#footer1
.socials{padding:8px
0 30px 0}#footer1 .socials DIV.csc-textpic-center DIV.csc-textpic-imagewrap{width:100% !important}#footer1 .socials DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{display:block !important;width:33% !important;padding:0
25px !important;margin:0
!important;text-align:center !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}#footer1 .socials DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image
img{width:100% !important;height:auto !important}#footer2{clear:both;height:34px}#footer2
#hilfsnav{}#footer2 #hilfsnav
ul{list-style-type:none;margin:0;padding:0}#footer2 #hilfsnav ul
li{display:inline-block;width:33.33333%;text-align:center;margin:0;padding:0}#footer2 #hilfsnav ul li
a{text-decoration:none;display:block;padding:8px
0}#header,#nav,#main,#footer{clear:both}}@media screen and ( min-width: 0px ){.ym-wrapper{min-width:0px}body>#header,body>#nav,body>#main,body>#footer{min-width:0}}@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5){.carouselbuttons a.carouselprev
img{background-position:0 0 !important;background-size:27px 55px !important}.carouselbuttons a.carouselprev img:hover{background-position:0 0 !important;background-size:27px 55px !important}.carouselbuttons a.carouselnext
img{right:-10px !important;background-position:0 0 !important;background-size:27px 55px !important}.carouselbuttons a.carouselnext img:hover{background-position:0 0 !important;background-size:27px 55px !important}}
body,a{color:#00562a;background-color:transparent}.carouselbuttons a
img{background:none !important}.carouselbuttons a.carouselprev
img{background:url('/fileadmin/steinsieker/static_r/carousel_prev_mobil.png') no-repeat transparent !important}.carouselbuttons a.carouselprev img:hover{background:url('/fileadmin/steinsieker/static_r/carousel_prev_mobil.png') no-repeat transparent !important}.carouselbuttons a.carouselnext
img{background:url('/fileadmin/steinsieker/static_r/carousel_next_mobil.png') no-repeat transparent !important}.carouselbuttons a.carouselnext img:hover{background:url('/fileadmin/steinsieker/static_r/carousel_next_mobil.png') no-repeat transparent !important}.ym-wrapper{background-color:transparent}#header{background-image:url(/fileadmin/steinsieker/static_r/bg_header.jpg)}#pagetitle .ym-wrapper{background:none}#pagetitle
h1{color:#00562A;background-color:#eaf5f1}.home_button
a{background-image:url(/fileadmin/steinsieker/static_r/home_button.png)}.menue_button
a{background-image:url(/fileadmin/steinsieker/static_r/nav_open_button.png)}ul#navlist
li{background-color:#c1dbd1}ul#navlist li:hover{background-color:#9bc3b3}ul#navlist ul.level2 li,
ul#navlist ul.level3
li{background-color:#9bc3b3}ul#navlist li
a{color:#00562a;background:none;border-bottom:1px solid #00562a}ul#navlist li.sub
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level1.png)}ul#navlist ul.level2 li
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level2_level3.png)}ul#navlist ul.level2 li.sub
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level2_with_sub.png)}ul#navlist ul.level2 li.sub li a,
ul#navlist ul.level3 li
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level2_level3.png)}ul#navlist li a:focus,
ul#navlist li a:hover,
ul#navlist li a:active,
ul#navlist li
a.act{color:#00562a}.js-ready
.close{border-bottom:1px solid #00562a}.js-ready .close-btn{background-image:url(/fileadmin/steinsieker/static_r/nav_close_button.png);color:#00562a}#nav{background-color:#c1dbd1}#main .content_el
th{background-color:#d6ebe4}#main .content_el table tr:nth-child(even){background:#eff7f4}#main .content_el table tr:nth-child(odd){background:#FFF}#footer{background-color:#eff7f5;border-top:3px solid #bfd7cc}#footer .ym-wrapper{background-color:transparent}#footer1 .infothek
h1{background-color:#e0f0eb}#footer2{background-color:#d3e6e0}@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5){.carouselbuttons a.carouselprev
img{background:url('/fileadmin/steinsieker/static_r/carousel_prev_mobil_2x.png') no-repeat transparent !important;background-size:27px 55px !important}.carouselbuttons a.carouselprev img:hover{background:url('/fileadmin/steinsieker/static_r/carousel_prev_mobil_2x.png') no-repeat transparent !important;background-size:27px 55px !important}.carouselbuttons a.carouselnext
img{right:-10px !important;background:url('/fileadmin/steinsieker/static_r/carousel_next_mobil_2x.png') no-repeat transparent !important;background-size:27px 55px !important}.carouselbuttons a.carouselnext img:hover{background:url('/fileadmin/steinsieker/static_r/carousel_next_mobil_2x.png') no-repeat transparent !important;background-size:27px 55px !important}.home_button
a{background-image:url(/fileadmin/steinsieker/static_r/home_button_2x.png)}.menue_button
a{background-image:url(/fileadmin/steinsieker/static_r/nav_open_button_2x.png)}.close-btn{background-image:url(/fileadmin/steinsieker/static_r/close_button_2x.png)}ul#navlist li.sub
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level1_2x.png)}ul#navlist ul.level2 li
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level2_level3_2x.png)}ul#navlist ul.level2 li.sub
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level2_with_sub_2x.png)}ul#navlist ul.level2 li.sub li a,
ul#navlist ul.level3 li
a{background-image:url(/fileadmin/steinsieker/static_r/nav_level2_level3_2x.png)}}
@media
all{.buttons{clear:both;position:relative;width:100%;height:30px}.home_button{position:absolute;top:1px;right:11px}.home_button
a{display:block;background-repeat:no-repeat;background-position:center center;width:38px;height:38px;text-indent:-9999px}.menue_button{position:absolute;top:1px;left:11px}.menue_button
a{display:block;background-position:center center;background-repeat:no-repeat;width:38px;height:38px;text-indent:-9999px}#nav,
#nav .ym-wrapper{width:100%;position:relative;line-height:1em}ul#navlist{margin:0;padding:0;position:relative}ul#navlist
li{font-size:1.0em;line-height:1em;list-style-type:none;margin:0;padding:0;padding-right:0;position:relative}ul#navlist li:hover{}ul#navlist ul.level2 li,
ul#navlist ul.level3
li{}ul#navlist li
a{display:block;font-size:1.2em;line-height:1.2em;padding:13px
23px 13px 16px;font-weight:bold;text-decoration:none;width:auto}ul#navlist li.sub
a{background-position:right 12px;background-repeat:no-repeat}ul#navlist ul.level2 li
a{font-weight:normal;padding:8px
16px 8px 45px;background-position:12px 7px;background-repeat:no-repeat}ul#navlist ul.level2 li.sub
a{background-position:12px 7px;background-repeat:no-repeat}ul#navlist ul.level2 li.sub li a,
ul#navlist ul.level3 li
a{font-weight:normal;padding:8px
16px 8px 69px;background-position:41px 7px;background-repeat:no-repeat}ul#navlist li a:focus,
ul#navlist li a:hover,
ul#navlist li a:active{text-decoration:none;outline:0
none}ul#navlist li a:focus,
ul#navlist li a:hover,
ul#navlist li a:active,
ul#navlist li
a.act{}.js-ready ul#navlist.zugeklappt li
ul{display:none}.js-ready ul#navlist.zugeklappt li:hover ul,
.js-ready ul#navlist.zugeklappt li:focus ul,
.js-ready ul#navlist.zugeklappt li:active
ul{display:block}}@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5){.home_button
a{background-size:20px 20px}.menue_button
a{background-size:20px 20px}ul#navlist li.sub
a{background-size:38px 18px}ul#navlist ul.level2 li
a{background-size:18px 18px}ul#navlist ul.level2 li.sub
a{background-size:18px 18px}ul#navlist ul.level2 li.sub li a,
ul#navlist ul.level3 li
a{background-size:18px 18px}}
@media
all{.nav-btn,.close,.close-btn{display:none}.js-ready .nav-btn{-webkit-tap-highlight-color:rgba(0, 86, 42, 0)}.js-ready
.close{height:64px;position:relative;display:block}.js-ready .close-btn{display:block;position:absolute;top:0;right:0;background-position:right 0;background-repeat:no-repeat;width:64px;height:64px;text-indent:-9999px;outline:none;overflow:hidden;white-space:nowrap;-webkit-tap-highlight-color:rgba(0,0,0,0)}#nav{position:relative;height:auto;width:100%;background-color:#c1dbd1;top:0;left:0}#page_outer{position:relative;left:0;width:100%}.js-ready #header,
.js-ready #main,
.js-ready
#footer{position:relative;width:100%}.js-ready
#nav{position:absolute;height:100% !important;width:70%;left:-70%;;top:0;display:none}.js-ready
#page_outer{position:absolute;left:0;width:100%}.js-nav
#nav{position:absolute;left:-70%;;height:100%;display:block}.js-nav
#page_outer{position:absolute;left:70%}}@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5){.close-btn{background-size:64px 64px}}
select{width:93%}span.powermail_mandatory{color:red}fieldset.tx-powermail-pi1_fieldset
legend{display:block;padding:5px
0;font-family:'GFS Didot',serif;font-size:160%;font-weight:bold;margin-bottom:17px;text-align:center}fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset
legend{display:block;font-weight:bold}fieldset.tx-powermail-pi1_fieldset
input{margin-left:0}fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset
input.powermail_captcha{border:0px
none;background:#e0f0eb none;padding:6px
2px;width:97%}fieldset.produkt_anzahl
input.powermail_text{border:1px
solid #00562a}fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{width:60px}fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus{}fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio
input.powermail_radio{margin:3px
0}div.tx_powermail_pi1_fieldwrap_html{margin:0
0 0.5em 0;padding:0
2px}div.tx_powermail_pi1_fieldwrap_html_label{margin-bottom:0.5em;padding:10px
10px 0 10px}fieldset.tx-powermail-pi1_fieldset
input.powermail_submit{margin:20px
auto 10px auto;display:block;width:80%;font-size:160%;text-align:center;text-decoration:none;padding:5px
0;color:#fff !important;background-color:#00562a !important;border:1px
solid #00562A;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;-webkit-appearance:push-button}fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover{color:#fff;background-color:#00562A}p.tx_powermail_pi1_fieldwrap_html_checkbox_title,p.tx_powermail_pi1_fieldwrap_html_radio_title{margin:0;padding:0;font-weight:bold}div.countryzone{margin:10px
0 0 0}fieldset.tx-powermail-pi1_fieldset fieldset
legend.tx_powermail_pi1_fieldwrap_html_radio_title{font-size:110%;font-weight:bold;text-align:left;padding:5px
0;margin-bottom:0.5em}div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title
a{cursor:pointer;text-decoration:underline}div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a
dfn{display:none;text-decoration:none;position:absolute;z-index:1;width:auto;padding:3px
10px 5px 10px;background-color:#00559E;border:1px
solid #00559E;font-size:110%;color:#fff;white-space:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 6px #ddd;-webkit-box-shadow:0 0 6px #ddd;box-shadow:0 0 6px #ddd}div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover
dfn{display:block}div.tx_powermail_pi1_fieldwrap_html
img.icon_info{padding:2px
2px 0 2px}fieldset.tx-powermail-pi1_fieldset
div.even{}td.powermail_all_td{padding:3px
10px 3px 0}td.powermail_all
p.bodytext{margin:0}fieldset.tx-powermail-pi1_fieldset
fieldset{border:0
none;padding:0;margin:0;position:relative}fieldset.tx-powermail-pi1_fieldset fieldset
legend{padding:0;margin:0}.powermail_mandatory{color:#f00}.placeholder{color:#999}.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset
.powermail_radio_inner{clear:both}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner
label{float:none;width:auto;display:inline;font-weight:normal;margin-left:7px;font-family:'Istok Web',Arial,Helvetica,sans-serif;font-size:110%}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner
input{float:left;position:relative;clear:left}div.fieldsets{clear:both}fieldset.tx-powermail-pi1_fieldset{}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{display:none}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset{padding-top:15px}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset
legend{display:block}ul.powermail_multiplejs_tabs{list-style-type:none;padding:0;margin:0}ul.powermail_multiplejs_tabs
li{float:left;margin:0
1px 0 0;padding:0;list-style-type:none}ul.powermail_multiplejs_tabs li
a{display:block;padding:5px
10px;color:#666;font-weight:bold;text-decoration:none;background:#E0E0E0;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;outline:none}ul.powermail_multiplejs_tabs li
a.act{background:#F0F0F0;color:#333;padding:5px
10px 6px 10px;position:relative;margin-bottom:-1px}input.tx_powermail_pi1_submitmultiple_forward,input.tx_powermail_pi1_submitmultiple_back{margin-top:1em}input.tx_powermail_pi1_submitmultiple_forward{float:right}.powermail_multiple_php form>div.tx_powermail_pi1_fieldwrap_html_submit{display:inline;float:right;margin-top:1em}.error{background-color:#F00;border:1px
solid #F00;font-size:110%;color:#fff;padding:3px
10px 5px 10px;margin-left:-2px;z-index:10;text-align:left;height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 6px #ddd;-webkit-box-shadow:0 0 6px #ddd;box-shadow:0 0 6px #ddd}.error
p{margin:0;padding:0;font-weight:bold}html:root .error
em{display:block;width:0;height:0;border:10px
solid;border-color:#F00 transparent transparent;position:absolute;bottom:-10px;left:5px;border-bottom:0 none}.date{width:237px !important}#calroot{z-index:10000;margin-top:-1px;width:198px;padding:2px;background-color:#fff;font-size:100%;border:1px
solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 15px #666;-webkit-box-shadow:0 0 15px #666;box-shadow:0 0 15px #666}#calhead{padding:2px
0;height:22px}#caltitle{font-size:14px;color:#FA8800;float:left;text-align:center;width:155px;line-height:20px;text-shadow:0 1px 0 #ddd}#calnext,#calprev{display:block;width:20px;height:20px;background:transparent url(/fileadmin/steinsieker/css_r/img/prev.gif) no-repeat scroll center center;float:left;cursor:pointer}#calnext{background-image:url(/fileadmin/steinsieker/css_r/img/next.gif);float:right}#calprev.caldisabled,#calnext.caldisabled{visibility:hidden}#caltitle
select{font-size:10px}#caldays{height:18px;border-bottom:1px solid #ddd}#caldays
span{display:block;float:left;width:28px;text-align:center}#calweeks{background-color:#fff;margin-top:4px}.calweek{clear:left;height:22px}.calweek
a{display:block;float:left;width:27px;height:20px;text-decoration:none;font-size:11px;margin-left:1px;text-align:center;line-height:20px;color:#666;-moz-border-radius:3px;-webkit-border-radius:3px}.calweek a:hover,.calfocus{background-color:#ddd}a.calsun{color:red}a.caloff{color:#ccc}a.caloff:hover{background-color:rgb(245,245,250)}a.caldisabled{background-color:#efefef !important;color:#ccc !important;cursor:default}#calcurrent{background-color:#498CE2;color:#fff}#caltoday{background-color:#333;color:#fff}.slider{background:#3C72E6 url(/fileadmin/steinsieker/css_r/img/h30.png) repeat-x 0 0;height:9px;position:relative;cursor:pointer;border:1px
solid #333;width:300px;float:left;clear:right;margin-top:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 0 8px #000;box-shadow:inset 0 0 8px #000}.progress{height:9px;background-color:#C5FF00;display:none;opacity:0.6}.handle{background:#fff url(/fileadmin/steinsieker/css_r/img/h30.png) repeat-x 0 0;height:28px;width:28px;top:-12px;position:absolute;display:block;margin-top:1px;border:1px
solid #000;cursor:move;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;box-shadow:0 0 6px #000;-moz-border-radius:14px;-webkit-border-radius:14px;border-radius:14px}fieldset.tx-powermail-pi1_fieldset
input.powermail_text.range{float:left;margin:0
0 0 15px;padding:3px
0;text-align:center;width:50px}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff}#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none}#sb-overlay{position:relative;height:100%;width:100%}#sb-wrapper{position:absolute;visibility:hidden;width:100px}#sb-wrapper-inner{position:relative;border:1px
solid #303030;overflow:hidden;height:100px}#sb-body{position:relative;height:100%}#sb-body-inner{position:absolute;height:100%;width:100%}#sb-player.html{height:100%;overflow:auto}#sb-body
img{border:none}#sb-loading{position:relative;height:100%}#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center}#sb-loading-inner
span{background:url(/typo3temp/pmkshadowbox/jquery-de-DE-flv-html-iframe-img-qt-swf-wmp-sizzle/loading.gif) no-repeat;padding-left:34px;display:inline-block}#sb-body,#sb-loading{background-color:#060606}#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden}#sb-title,#sb-title-inner{height:26px;line-height:26px}#sb-title-inner{font-size:16px}#sb-info,#sb-info-inner{height:20px;line-height:20px}#sb-info-inner{font-size:12px}#sb-nav{float:right;height:16px;padding:2px
0;width:45%}#sb-nav
a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat}#sb-nav-close{background-image:url(/typo3temp/pmkshadowbox/jquery-de-DE-flv-html-iframe-img-qt-swf-wmp-sizzle/close.png)}#sb-nav-next{background-image:url(/typo3temp/pmkshadowbox/jquery-de-DE-flv-html-iframe-img-qt-swf-wmp-sizzle/next.png)}#sb-nav-previous{background-image:url(/typo3temp/pmkshadowbox/jquery-de-DE-flv-html-iframe-img-qt-swf-wmp-sizzle/previous.png)}#sb-nav-play{background-image:url(/typo3temp/pmkshadowbox/jquery-de-DE-flv-html-iframe-img-qt-swf-wmp-sizzle/play.png)}#sb-nav-pause{background-image:url(/typo3temp/pmkshadowbox/jquery-de-DE-flv-html-iframe-img-qt-swf-wmp-sizzle/pause.png)}#sb-counter{float:left;width:45%}#sb-counter
a{padding:0
4px 0 0;text-decoration:none;cursor:pointer;color:#fff}#sb-counter a.sb-counter-current{text-decoration:underline}div.sb-message{font-size:12px;padding:10px;text-align:center}div.sb-message a:link, div.sb-message a:visited{color:#fff;text-decoration:underline}
#cookieTip{transition:all 0.5s;position:fixed;bottom:0px;right:0px;background:#00562a;z-index:1000;padding:5px
25px;left:0px;border-radius:5px;color:#FFF}#cookieTip a,
#cookieTip
p{color:#FFF}#cookieButton{transition:all 0.5s;display:inline-block;vertical-align:middle;color:rgba(52,102,153,1);cursor:pointer;padding:5px;border:1px
solid #fff;border-radius:5px;background:#fff;float:right}#cookieButton:hover{background:none;color:#fff}
